libnvme(2)

NAME
enum nvme_lba_status_atype - Action type the controller uses to return LBA status

SYNOPSIS
enum nvme_lba_status_atype {
NVME_LBA_STATUS_ATYPE_ALLOCATED ,
NVME_LBA_STATUS_ATYPE_SCAN_UNTRACKED ,
NVME_LBA_STATUS_ATYPE_TRACKED

};

Constants

NVME_LBA_STATUS_ATYPE_ALLOCATED
    Return tracked allocated LBAs status

NVME_LBA_STATUS_ATYPE_SCAN_UNTRACKED
    Perform scan and return Untracked and Tracked Potentially Unrecoverable LBAs status

NVME_LBA_STATUS_ATYPE_TRACKED
    Return Tracked Potentially Unrecoverable LBAs associated with physical storage